@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Tokyo+Zoo&display=swap');


:root {
    --color1: #E07250;
    --color2: #EF2143;    
    --color3: rgb(91, 105, 231);
    --color4: #ACA22E;
    --color5: #009500;
    --color6: #FF6F91;
  }
  
body{
    direction: ltr;
    font-family: 'Roboto Slab', sans-serif !important;
    font-size: 17px;
    margin: 0;
    padding: 0px;
}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}


.all-title_ndug_flp{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-bottom: 20px;
    position: relative;
    z-index: 1;
}

.all-title_ndug_flp h5{
    font-size: 25px;
    font-weight: 800;
    color: #fff;
}

.all-block-bord_jdfh{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-bottom: 40px;
    position: relative;
    z-index: 1;
}

.all-block-bord_jdfh img{
    width: 100% !important;
    object-fit: contain;
    height: 30px !important;
}

.gamb-header_hsji{
    display: block;
}

.menu-style-two .navbar-wrap ul li.show a::after,
.menu-style-two .navbar-wrap ul li:hover > a::after {
	display: none;
}
.menu-style-two {
	padding: 28px 30px;
	border-radius: 0 0 14px 14px;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
}
.transparent-header {
	position: absolute;
	left: 0;
	top: 45px;
	width: 100%;
	height: auto;
	z-index: 9;
}

.menu-style-two .navbar-wrap ul li a {
	padding: 15px 23px;
}
.menu-style-two .navbar-wrap ul li.show a::before,
.menu-style-two .navbar-wrap ul li a::before {
	transform: skewX(-16deg);
	transition: .3s linear;
}

.mean-container a.meanmenu-reveal{
    display: none !important;
}

.gamb-header_hsji .logo a{
    display: flex;
    align-items: center;
    gap: 10px;
}

.gamb-header_hsji .logo a img{
    width: 80px !important;
    height: 80px !important;
    object-fit: contain;
}

.gamb-header_hsji .logo a h2{
    font-size: 18px;
    font-weight: 800;
    color: #E07250;
}

.gamb-header_hsji .s-container-full-padding {
	padding: 0 230px;
}

.main-menu nav {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.navbar-wrap {
	display: flex;
	flex-grow: 1;
}
.navbar-wrap ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-left: auto;
}
.navbar-wrap ul li {
	position: relative;
}
.navbar-wrap ul li a {
	font-size: 14px;
	font-weight: 700;
	color: #E07250;
	padding: 43px 26px;
	display: block;
	line-height: 1;
	position: relative;
	z-index: 1;
}
.navbar-wrap ul li.show a::before,
.navbar-wrap ul li a::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	transform: skewX(-10deg);
	z-index: -1;
	right: 0;
	margin: 0 auto;
	opacity: 0;
}
.navbar-wrap ul li.show a::after,
.navbar-wrap ul li.active a::after,
.navbar-wrap ul li:hover > a::after {
	content: "";
	position: absolute;
	height: 3px;
	background: #e4a101;
	right: 40px;
	left: 0;
	bottom: 0;
}
.navbar-wrap ul li:hover > a {
	color: #1c1121;
}
.navbar-wrap ul li.show,
.navbar-wrap ul li.show a::before,
.navbar-wrap ul li:hover > a::before {
	opacity: 1;
}
.navbar-wrap ul li.show > a {
	color: #1c1121;
}
.navbar-wrap ul li.active > a::before {
	opacity: 1;
}

.navbar-wrap ul li a::before{
    background: #E07250;
}

.gamb-header_hsji .sticky-menu {
    left: 0;
    margin: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    -webkit-animation: 1000ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 1000ms ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    border-radius: 0;
    padding: 0;
}


.g-hro-area {
    background-attachment: fixed;
    width: 100%;
    background-image: url(content/bg-assets/bg-all-06630c0834788c.jpg);
    background-size: cover;
    background-position: center;
    backdrop-filter: brightness(0.5);
    -webkit-backdrop-filter: brightness(0.5);
	padding: 390px 0 190px;
	position: relative;
	z-index: 1;
}

.g-hro-area:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

.g-hro-area-content_hdfj{
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.g-hro-area-content_hdfj h2 {
	font-weight: 35px;
	font-weight: 800;
    margin-bottom: 12px;
}


.g-hro-area-circle-shape {
	position: absolute;
	z-index: -2;
    opacity: 0.35;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.g-hro-area-circle-shape img{
    width: 100%;
    height: 550px;
}

.rotateme {
  -webkit-animation-name: rotateme;
  animation-name: rotateme;
  -webkit-animation-duration: 50s;
  animation-duration: 50s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}
@keyframes rotateme {
  from {
    -webkit-transform: rotate(0deg);
     transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes rotateme {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

.g-ab{
    padding: 90px 0;
    background-color: #242e2e;
}


.g-ab-text-block{
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    text-align: center;
}

.g-ab-image{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.abut-fst-img {
    position: relative;
  }
  
  .abut-secound-img {
    position: absolute;
    bottom: -135px;
    left: 45%;
  }

  .abut-fst-img img, .abut-secound-img img{
      width: 100% !important;
      height: 350px !important;
      object-fit: contain;
      filter: drop-shadow(20px 20px 6px #E07250);
      -webkit-filter: drop-shadow(20px 20px 6px #E07250);
  }

  .gambla-games{
    padding: 150px 0;
    background-attachment: fixed;
    width: 100%;
    background-image: url(content/bg-assets/bg-all-16630c083478ff.jpg);
    background-size: cover;
    background-position: center;
    backdrop-filter: brightness(0.5);
    -webkit-backdrop-filter: brightness(0.5);
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.gambla-games:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

  .gambla-games-item-inner {
	display: flex;
	align-items: center;
	box-shadow: 0px 1px 13px 0px rgba(128, 18, 40, 0.1);
	position: relative;
	z-index: 1;
	padding: 20px 20px 20px;
    margin: 50px 0;
    gap: 10px;
}
.gambla-games-image_dj7 {
	position: relative;
	z-index: 2;
}
.gambla-games-item-bg_ur7 {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-position: center;
	background-size: cover;
	z-index: -1;
    background-color: rgba(0, 0, 0, 0.5);
    filter: drop-shadow(20px 20px 6px #E07250);
    -webkit-filter: drop-shadow(20px 20px 6px #E07250);
}
.gambla-games-rating {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}
.gambla-games-rating h5 {
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 0;
	margin-right: 10px;
}
.gambla-games-r {
	display: flex;
	font-size: 14px;
	color: #e9a301;
	align-items: center;
}

.gambla-games-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.gambla-games-content a h4 {
	margin-bottom: 30px;
	line-height: 50px;
	font-size: 20px;
	font-weight: 700;
	color: #E07250;
	position: relative;
	display: inline-block;
	z-index: 1;
}
.gambla-games-content a h4::before {
	content: "";
	position: absolute;
	right: -50px;
	top: 0;
	height: 100%;
	width: 324px;
	background-repeat: no-repeat;
	z-index: -1;
}

.gambla-games-text_djfjh span {
	color: var(--color4);
	font-weight: 600;
	margin-right: 20px;
}
.gambla-games-content p {
	font-size: 16px;
	font-weight: 500;
	color: #fff;
    margin-bottom: 30px;
    text-align: center;
}
.gambla-games-btn{
    position: relative;
    z-index: 1;
}


.gabm-rule{
    padding: 90px 0;
    background-color: #242e2e;
}

.gamb-rule-block:nth-child(odd){
    border-right: 5px dashed #E07250;
}

.gabm-rule-card-body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;
}

.gabm-rule-card-body p{
    color: #fff;
    font-size: 18px;
    text-align: center;
}

.gabm-rule-card-body h1.gabm-rule-numb_sjdk8{
    font-size: 70px;
    font-weight: bold;
    color: #E07250;
}

.circle-image img{
    width: 100%;
    object-fit: contain;
    height: 100px;
}

.gamb-faq{
    padding: 90px 0;
    background-attachment: fixed;
    width: 100%;
    background-image: url(content/bg-assets/bg-all-16630c083478ff.jpg);
    background-size: cover;
    background-position: center;
    backdrop-filter: brightness(0.5);
    -webkit-backdrop-filter: brightness(0.5);
    position: relative;
    z-index: 1;
}

.gamb-faq:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}
.gamb-faq-block {
     border-bottom: 2px solid #ddd; 
     position: relative;
     z-index: 1;
}
.gamb-faq-question {
  font-size: 1.2rem;
  font-weight: 600;
  padding: 10px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
.answercont {
  max-height: 0;
  overflow: hidden;
  transition: 0.3s;
}
.answer {
  padding: 0 10px 20px;
  line-height: 1.5rem;
}

.answer p {
    color: #fff;
    font-size: 17px;
}
.fqa_headline_container h2 span { 
    font-weight: 700; 
}

.gamb-faq-question-text_ndjf7 h3 {
     font-size: 20px; 
}

.icon.active {
  background: transparent;
  border: 2px solid #fff;
}
.icon:hover { 
    cursor: pointer; 
}
.gamb-faq-shape { 
    position: relative; width: 50px; height: 50px; 
}
.icon .gamb-faq-shape::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 30px;
  height: 4px;
  background: #fff;
  border-radius: 3px;
  transition: all 0.5s ease;
}
.icon .gamb-faq-shape::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 4px;
  height: 30px;
  background: #fff;
  border-radius: 3px;
  transition: all 0.5s ease;
}
.icon .gamb-faq-shape.active::before {
  transform: translate(-50%, -50%) rotate(180deg);
  transition: all 0.5s ease;
}
.icon .gamb-faq-shape.active::after {
  transform: translate(-50%, -50%) rotate(90deg);
  transition: all 0.5s ease;
}

.gamb-comment{
    padding: 90px 0;
    background-attachment: fixed;
    width: 100%;
    background-image: url(content/bg-assets/bg-all-16630c083478ff.jpg);
    background-size: cover;
    background-position: center;
    backdrop-filter: brightness(0.5);
    -webkit-backdrop-filter: brightness(0.5);
    position: relative;
    z-index: 1;
}

.gamb-comment:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}


.gamb-comment-slider{
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 1;
}

.gamb-comment-single-box{
    display: flex;
    flex-direction: column;
    flex: 1;
    margin-right: 20px;
    position: relative;
    z-index: 1;
}

.gamb-comment-single-box {
  border-radius: 0px;
  padding: 28px 30px;
  border-radius: 0 0 14px 14px;
  background-color: rgba(0, 0, 0, 0.7);
}

.gamb-comment-single-box .gamb-comment-single-box-content {
  text-align: center;
  margin-bottom: 25px;
}

.gamb-comment-single-box .gamb-comment-rating {
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.gamb-comment-rating i {
  color: #E07250;
  font-size: 25px;
}

.gamb-comment-single-box .gamb-comment-single-box-content p {
  color: #fff;
  font-size: 16px;
  font-style: italic;
  line-height: 1.8;
}

.gamb-comment-single-box .gamb-comment-avatar_kdf8 {
  margin: 0 auto;
  margin-bottom: 15px;
}

.gamb-comment-single-box .gamb-comment-avatar_kdf8 img {
  width: 90px !important;
  height: 90px !important;
  border: 3px solid #E07250;
  margin: 0 auto;
  border-radius: 0px;
}

.gamb-comment-single-box .gamb-comment-single-box-info {
  text-align: center;
}

.gamb-comment-single-box .gamb-comment-single-box-info .gamb-comment-single-box-info-inner h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 5px;
}

.gamb-comment-slider .slick-dots {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 1rem 0;
  list-style-type: none;
}

.gamb-comment-slider .slick-dots li{
  margin: 0 0.25rem;
}
.gamb-comment-slider .slick-dots li button{
  display: block;
  width: 1rem;
  height: 1rem;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: #E07250;
  text-indent: -9999px;
}

.gamb-comment-slider .slick-dots li.slick-active button{
  background-color: #fff;
}

.gabm-warn{
    position: relative;
    z-index: 1;
    border-top: 2px dashed #fff;
    padding: 90px 0;
    background: #d85b00;
}

.gabm-warn-block{
    position: relative;
    z-index: 1;
}

.gabm-warn-block .gabm-warn-block-text{
    font-size: 20px;
    color: #ffff;
    text-align: center;
}

.gabm-warn-block h2{
    font-size: 20px;
}

.gabm-warn-block .animate-warn
{
    color: #fff;
    display: inline-block;
    font-size: 20px;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}

.gambwarn-image-block{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.gamb-warn-image_jdfr8 {
    perspective: 400px;
    animation: flipUpDown 3s ease-in-out infinite;
    overflow: hidden;
    margin-top: 50px;
  }
  
  .gamb-warn-image_jdfr8 img{
    width: 100%;
    height: 150px;
    object-fit: contain;
}



@keyframes flipUpDown {
    0% {
      transform: perspective(400px) rotateX(0deg);
    }
    50% {
      transform: perspective(400px) rotateX(180deg);
    }
    100% {
      transform: perspective(400px) rotateX(0deg);
    }
  }
  

  .main-forma-gamb{
    padding: 90px 0;
    background: url(content/bg-assets/bg-all-16630c083478ff.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}

.main-forma-gamb::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background: rgba(0, 0, 0, .7);
}

.main-forma-gamb .mfg-bg {
    padding: 28px 30px;
    border-radius: 0 0 14px 14px;
    background-color: rgba(0, 0, 0, 0.7);
}

.main-forma-gamb .game-title{
    position: relative !important;
    z-index: 1!important;
}

.main-forma-gamb-block-left {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.main-forma-gamb-block-left img.main-forma-gamb-block-left-img {
    width: 100% !important;
    height: 250px !important;
    object-fit: contain;
}

.main-forma-gamb-box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    z-index: 1;
    margin: 10px;
    padding: 15px;
    text-align: center;
    overflow: hidden;
    display: flex;
    flex: 1;
}

.main-forma-gamb label{
    color: #fff;
}

.main-forma-gamb .gamfi{
    text-align: left;
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding-top: 30px;
}

.main-forma-gamb .input-q16841995{
    border: 1px solid #eee;
    border-radius: 5px;
    color: #333;
    height: 45px;
    padding: 10px 18px;
    transition: all 0.3s ease 0s;
}

.main-forma-gamb .textarea-q16841995{
    border: 1px solid #eee;
    border-radius: 5px;
    box-shadow: none;
    color: #333;
    padding: 10px 18px;
    height: 100px;
}

.main-forma-gamb .form-check{
    align-items: flex-start;
    padding-top: 9px;
    padding-left: 40px;
    text-align: left;
    padding-top: 9px;
    padding-left: 40px;
}

.main-forma-gamb .form-check a{
    text-decoration: underline;
    color: #E07250;
}

.main-forma-gamb-btn{
    display: inline-block;
}
 
.areaf-gabml{
    padding: 90px 0;
    background: #040807;
    background-position: center;
    background-size: cover;
    position: relative;
}

.areaf-gabml::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
}

.areaf-gabml-cont, .areaf-gabml-links-block, .areaf-gabml-nchild, .areaf-gabml-link-poli,.areaf-gabml-text, .areaf-gabml-logo{
    position: relative;
    z-index: 1;
}

.areaf-gabml-links-block, .areaf-gabml-nchild, .areaf-gabml-link-poli{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.areaf-gabml-inner_hd7, .areaf-gabml-text, .areaf-gabml-logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
}

.areaf-gabml-logo a{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.areaf-gabml-inner_hd7-box{
    display: flex;
    gap: 10px;
}

.areaf-gabml-inner_hd7 i{
    font-style: 20px;
    color: #E07250;
}

.areaf-gabml-inner_hd7 ul ul li {
	display: block;
}
.areaf-gabml-inner_hd7 ul  li a , .areaf-gabml-inner_hd7 span a, .areaf-gabml-inner_hd7 span, .areaf-gabml a h2, .areaf-gabml-text div{
	color: #fff;
    font-size: 17px;
    transition: all 0.3s ease-out 0s;
}
.areaf-gabml-inner_hd7 ul li a:hover, .areaf-gabml-inner_hd7 span a:hover, .areaf-gabml a h2:hover{
    color: #E07250;
	padding-left: 5px;
}

.areaf-gabml-nchild img{
    width: 100%;
    object-fit: contain;
    height: 100px !important;
}


.areaf-gabml-logo a img{
    width: 50px !important;
    height: 50px !important;
    object-fit: contain;
}


.areaf-gabml .st2{
    border-top: 2px dashed #fff;
    position: relative;
    z-index: 1;
}

.rot-class-gamb-games{
    flex-direction: column;
}

.second-img-gamb-games{
    margin: 0;
}

.secont-content-gamb-games{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.about-images-block{
    display: flex;
    gap: 20px;
}

.about-images-inner{
    padding-top: 15px;
}

.about-images-inner img{
    width: 100%;
    height: 350px;
    object-fit: contain;
}

.about-block_hdjfg7{
    padding: 28px 30px;
    border-radius: 0 0 14px 14px;
    background-color: rgba(0, 0, 0, 0.4);
}

.contact-page{
	position:relative;
    background-image: url(content/bg-assets/bg-all-16630c083478ff.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 76px 0 80px 0;
    overflow: hidden;
}

.contact-page:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

.contact-page-adresInfo{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
    position: relative;
    z-index: 1;
}

.contact-page-adresInfo-box{
    background: #242e2e;
    display: flex;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    padding: 30px;
}

.contact-page-adresInfo-inner {
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .contact-page-adresInfo-iconn i{
    font-size: 30px;
    font-weight: 800;
    color: #fff;
  }

  .contact-page-adresInfo-content h3{
      color: #fff;
      font-weight: 800;
      font-size: 24px;
  }

  .contact-page-adresInfo-content div,.contact-page-adresInfo-content a{
    color: #fff;
    font-size: 15px;
  }


  .contact-page label{
    color: #fff;
}

.contact-page .contact-page-forma {
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    padding: 30px;
    position: relative;
    z-index: 1;
    backdrop-filter: brightness(0.3);
    -webkit-backdrop-filter: brightness(0.3);
}

.contact-page .contact-page-forma .form{
    filter: drop-shadow(20px 20px 6px #E07250);
    -webkit-filter: drop-shadow(20px 20px 6px #E07250);
}

.contact-page .form-control_dhrfu:focus {
	border: none;
	outline: none;
	border: 3px dashed #E07250;
    border-left: 3px dashed #E07250;
}

.contact-page .form-groups .input{
    border: 1px solid #eee;
    border-radius: 5px;
    color: #333;
    height: 45px;
    padding: 10px 18px;
    transition: all 0.3s ease 0s;
}

.contact-page .field{
    text-align: left;
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding-top: 30px;
}

.contact-page .form-groups .textarea{
    border: 1px solid #eee;
    border-radius: 5px;
    box-shadow: none;
    color: #333;
    padding: 10px 18px;
    height: 100px;
}

.contact-page .form-check{
    align-items: flex-start;
    padding-top: 9px;
    padding-left: 40px;
    text-align: left;
    padding-top: 9px;
    padding-left: 40px;
}

.contact-page .form-check a{
    color: #E07250;
}

.contact-page-btn{
    display: inline-block;
}

 .contact-google{
    position: relative;
    z-index: 1;
}

.contact-google iframe{
    display: flex;
} 

.page-details-game{
    position:relative;
    background: #242e2e;
    padding: 76px 0 80px 0;
    overflow: hidden;
}

.page-details-game .container{
    padding: 29px;
}

.page-details-game .row{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}

.page-details-game-m{
    padding: 28px 30px;
    border-radius: 0 0 14px 14px;
    background-color: rgba(0, 0, 0, 0.5);
}

.page-details-game__content h2{
    font-size: 17px;
}

.page-details-game__image_hdy img{
    object-fit: cover;
    filter: drop-shadow(20px 20px 6px #E07250);
    -webkit-filter: drop-shadow(20px 20px 6px #E07250);
}

.page-details-game__content{
    color: #fff !important;
}

.page-details-game__content ul{
    list-style: disc !important;
}

.page-details-game_developer{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    color: #E07250;
    font-size: 18px;
}

.page-details-game-gam {
    padding: 28px 30px;
    border-radius: 0 0 14px 14px;
    background-color: rgba(0, 0, 0, 0.5);
    margin: 20px 0;
}

.page-details-game-gam iframe{
    position: relative;
    z-index: 1;
    width: 100%;
    height: 486px;
}

.page-details-related-game{
    display: flex;
}

.related-gambla-games-item{
    display: flex;
    text-align: center;
}

.poli-gambla{
    padding: 67px 67px;
    overflow: hidden;
    color: #fff;
    position:relative;
    background-color: #242e2e;
}



.poli-gambla .container{
    position: relative;
    z-index: 1;
}

.poli-gambla h1.poli-gambla-title{
    font-size: 24px;
    font-weight: 800;
    color: #fff;
}

.poli-gambla h1,h2,h3{
    font-size: 19px;
    font-weight: 800;
    color: #fff;
}

.poli-gambla  a{
    text-decoration: underline;
    color: #fff !important;
}

.poli-gambla ol li {
    color: #fff !important;
}

.poli-gambla ul{
    list-style: disc !important;
}


.slick-slider .slick-track, .slick-slider .slick-list{
    direction: ltr;
}


 .button-1{
    padding: 8px 20px;
    margin-right: 25px;
    cursor: pointer;
    font-size: 18px;
    border-radius: 4px;
  }

  .button-1 {
    padding: 6px 20px;
    position: relative;
    border: 4px solid transparent;
    background-clip: padding-box;
    transition: 0.5s all;
    color: #fff;
  }

  .button-1:after {
    transition: 0.5s all;
    position: absolute;
    top: -4px;
    left: -4px;
    right: -4px;
    bottom: -4px;
    content: "";
    z-index: -1;
    border-radius: 4px;
  }
  
  .button-1 {
    transition: 0.6s all;
  }
  
  .button-1:after {
    background-size: 200% 100%;
    background-position: 0% 0;
    background-image: linear-gradient(
        135deg,
        #E07250 0%,
        #E07250 31%,
        #0C2233 31%,
        #0C2233 42%,
        #E07250 42%,
        #E07250 49%,
        #0C2233 49%,
        #0C2233 100%
      );
  }

  .button-1:hover{
      color: #E07250;
  }
  
  .button-1:hover:after {
    background-position: 100% 0;
  }

  .button-2{
    color: #fff;
    background: none;
    border: 2px solid;
    font: inherit;
    line-height: 1;
    margin: 0.5em;
    padding: 10px 15px;
  }

  .button-2:hover{
      color: #fff;
  }

  .button-2:hover,
  .button-2:focus {
    box-shadow: inset -10.5em 0 0 0 #0C2233, inset 10.5em 0 0 0 #0C2233;
  }

  .button-3 {
    position: relative;
    border-color: #E07250;
    color: #E07250;
    overflow: hidden;
    font-size: 17px;
    z-index: 1;
}

.button-3::before {
    width: 20%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    background-color: #E07250;
    transform: rotateZ(-45deg) translate(-50%, -50%);
    transition: all 0.3s;
    content: "";
    z-index: -1;
}

.button-3:hover {
    color: #fff;
}

.button-3:hover::before {
    width: 100%;
    top: 0;
    transform: none;
    color: #fff;
}

.button-4{
    color: #fff;
    background: none;
    border: 2px solid;
    font: inherit;
    line-height: 1;
    margin: 0.5em;
    padding: 10px 15px;
  }

.button-4:hover,
.button-4:focus {
  box-shadow: inset 0 -3.25em 0 0 #E07250;
}

.button-5{
    color: #fff;
    background: none;
    border: 2px solid;
    font: inherit;
    line-height: 1;
    margin: 0.5em;
    padding: 10px 15px;
  }

  .button-5:hover{
      color: #ffff;
  }

.button-5:hover, 
.button-5:focus {
  animation: pulse 1s;
  box-shadow: 0 0 0 2em transparent;
}

@keyframes pulse {
  50% { box-shadow: 0 0 0 0 #0C2233};
}
 



@media (max-width: 1800px){
    .gamb-header_hsji .s-container-full-padding {
        padding: 0 60px;
    }
}

@media (max-width: 1500px){
    .gamb-header_hsji .s-container-full-padding {
        padding: 0 30px;
    }
}

@media (max-width: 1199.98px){
    .gamb-header_hsji .s-container-full-padding {
        padding: 0 15px;
    }
}

@media (max-width: 992px){

    .gambla-games-item-inner{
        flex-direction: column !important;
    }

    .areaf-gabml-inner_hd7{
        padding-bottom: 20px;
    }
    
    .gambla-games-item-inner{
        flex-direction: column !important;
    }

    .about-images-block{
        flex-direction: column !important;
    }

    .contact-page-adresInfo{
        padding-top: 20px;
    }

    .areaf-gabml .st2{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }

    .areaf-gabml-cont, .areaf-gabml-text, .areaf-gabml-logo, .areaf-gabml-links-block, .areaf-gabml-nchild, .areaf-gabml-link-poli {
        width: 100% !important;
    }

    .contact-page .sc{
        flex-direction: column !important;
    }

    .contact-page-forma, .contact-page-adresInfo{
        width: 100% !important;
    }

    .areaf-gabml-links-block, .areaf-gabml-nchild, .areaf-gabml-link-poli{
        padding: 10px;
    }

    .gamb-header_hsji .s-container-full-padding {
        padding: 0 30px;
    }

    .abut-fst-img img, .abut-secound-img img{
        height: 250px !important;
    }

    .g-ab-image-in{
        padding-bottom: 100px;
        padding-top: 10px;
    }

    .related-class-gamb-games{
        flex-direction: column !important;
    }

    .areaf-gabml .agr{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
}

@media (max-width:991px){
     .mean-container a.meanmenu-reveal{
        display: block !important;
        margin-top: -88px;
    }

    .main-menu nav{
        flex-direction: row !important;
    }

    .mean-container .mean-nav ul li{
        background-color: rgba(0, 0, 0, 0.5);
    }
   
}
@media (max-width:768px){
   .g-hro-area-content_hdfj{
       text-align: center !important; 
   }
    
}

@media (max-width: 767px){
    .gambla-games .gambla-games-item-bg_ur7, .page-details-game .gambla-games-item-bg_ur7{
        filter: drop-shadow(1px 1px 6px #E07250) !important;
        -webkit-filter: drop-shadow(1px 1px 6px #E07250) !important;
    }

    .gamb-rule-block:nth-child(odd) {
        border-right: 0;
    }

    .page-details-game-m{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}


@media (max-width: 600px){
    .poli-gambla  {
        padding: 40px 40px;
    }
    
  
  
}

@media (max-width:575px){
    
    .g-ab-image-in{
        padding: 30px;
    }

}


@media (max-width:425px){

    .gamb-header_hsji .logo a{
        flex-direction: column !important;
    }

    .gamb-header_hsji .logo a img{
        width: 50px !important;
        height: 50px !important;
    }

    .abut-secound-img{
        bottom: -91px;
    }
}

@media (max-width: 375px){
  
    .poli-gambla {
        padding: 30px 30px;
    }
}